BODY {
	margin:0;
	padding:0;
	background: #FFF;
}

BODY,
TH,TD {
	color: #434343;
	font: normal 0.7em Tahoma, Verdana, sans-serif;
}

P {
	margin: 0.3em 0 1em 0;
}

P.source,
P.source A {
	color: #A1A1A1;
}

H1,H2,
.h1,
.red,
.blue,
.darkred,
.lightgray {
	clear: both;
	margin: 1.2em 0;
	padding: 0.6em 16px 0.5em 16px;
	color: #FFF;
	text-transform: uppercase;
	font: bold 1.1em Arial, Tahoma, "Arial Narrow", sans-serif;
}

H1,
.h1 {
	background: #252525 url('images/h_darkgray_bg_left.gif') no-repeat center left;
}

.red {
	background: #D6181E url('images/h_red_bg_right.gif') no-repeat center right;
}

.blue {
	background: #008BED  url('images/h_blue_bg_left.gif') no-repeat center left;
}

.darkred {
	background: #9D080D url('images/h_darkred_bg_left.gif') no-repeat center left;
}

.lightgray {
	background: #EBEBEB url('images/h_lightgray_bg_right.gif') no-repeat center right;
}

H2 {
	color: #000;
	padding: 0;
	margin: 0 0 1em 0;
}

H3,H4,H5,H6 {
	margin: 0;
	padding: 0;
	color: #434343;
	font: bold 1.3em  Arial, Tahoma, sans-serif;
}

H4 {
	font-size: 0.95em;
}

H5 {
	font-size: 0.9em;
}

H6 {
	font-size: 0.85em;
}

A {
	color: #434343;
	text-decoration: underline;
}

A:hover {
	color: #D6181E;
}


DIV.H1 A,.red A,.blue A,.darkred A,.lightgray A,H1 A {
	color: #FFF;
	text-decoration: none;
}

H2 A {
	color: inherit;
	text-decoration: none;
}

H3 A,H4 A,H5 A,H6 A {
	color: inherit;
}

UL {
	padding: 0;
	margin: 15px 0 15px 16px;
}

LI {
	margin: 0;
	padding: 0 0 0.8em 0;
}

FORM {
	margin: 0;
	padding: 0;
}

INPUT,SELECT,TEXTAREA {
	color: #000;
	font: normal 10px Tahoma, Arial, sans-serif;
}

BUTTON,
INPUT.button1 {
	cursor: pointer;
	color: #000;
	font: normal 12px "Myriad Pro", Tahoma, Arial, sans-serif;
}

BUTTON.img {
	cursor: pointer;
	border: none;
	background: none;
 	padding: 0.3em 0 0.4em 0.3em;
}

IMG {
	border: 0;
}

IMG.usu {
	float: left;
	margin: 0 13px 10px 0;
}

IMG.png {
	behavior: url('/a0/ru/png00003.12.htc');
}

DIV.head {
	color: #000;
	font: normal 1.6em Arial, Tahoma, sans-serif;
	margin-bottom: 0.7em;
}

DIV.head A {
	color: #000;
}

DIV.head A:hover {
	color: #D6181E;
}

SPAN.date {
	color: #A1A1A1;
	font-size: 0.9em;
}

SPAN.autor {
	color: #555;
	font: bold 11px Tahoma, Arial, sans-serif;
}

SPAN.accent {
	font-weight: bold;
}

SPAN.warning {
	color: red;
}

SPAN.letter {
	color: #CCC;
}

SPAN.thread {
	color: #A1A1A1;
/*	white-space: nowrap;*/
}

/*_____header_____*/

#service A,
#service IMG {
	margin: 0 20px 0 10px
}

#service A IMG {
	margin: 0
}

#logo {
	color: #000;
	text-decoration: none;
	font: bold 60px "Arial Narrow", Arial, Tahoma, sans-serif;
}

#logo_add {
	text-align:right;
	font: bold 24px "Arial Narrow", Arial, Tahoma, sans-serif;
}

/*_____left_____*/

#left UL {
	padding: 0;
	margin: 0 20px 4em 0;
	background: url('images/dot.gif') repeat-x top left;
}

#left UL UL {
	margin: 0.7em 0 0 0;
	background: none;
}

#left UL LI {
	margin: 0;
	padding: 0.7em 0 1em 9px;
	list-style: none;
	background: url('images/dot.gif') repeat-x bottom left;
}

#left LI.añtive A {
	color: #252525;
	font-weight: bold;
}

#left LI LI {
	margin: 0;
	padding: 0.1em 0 0.1em 13px;
	background: none;
}

#left UL LI.añtive UL LI A {
	color: #898989;
	font-weight: normal;
}

#left LI LI.añtive {
	background: url('images/a_active.gif') no-repeat center left;
}

#left LI LI.añtive A,
#left UL LI.añtive UL LI.añtive A {
	color: #252525;
	font-weight: normal;
	text-decoration: none;
}

/*_____banner_____*/

#banner P {
	margin-top: 1em;
	padding: 6px 0 6px 9px;
	background: url('images/banner_separate_1.gif') no-repeat center left;
}

#banner IMG {
	width: 173px;
	height: 69px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	behavior: url('/a0/ru/png00003.12.htc');
}

#banner P A {
	padding-left: 18px;
	font: bold 12px "Trebuchet MS", "Arial Narrow", Tahoma, Arial, sans-serif;
	background: url('images/banner_a.gif') no-repeat center left;
}

/*_____center_____*/

.content,
.front_news {
	width: 100%;
	border-collapse: collapse;
	background: url('images/dot_v.gif') repeat-y top right;
}

.front_news {
	margin: 1em 0;
}

.front_news TD {
	width: 33%;
	vertical-align: top;
	background: url('images/dot_v.gif') repeat-y top left;
}

.front_news TD DIV {
	padding: 0;
	margin-left: 4px;
	margin-right: 4px;
}

.front_news TD H2 A {
	color: #363636;
}

.front_news TD DIV H2 {
	padding: 0.6em 12px 0.5em 12px;
}

.content TD {
	width: 100%;
	padding: 1em 16px;
}
.content TD.front {
	padding-left: 0;
}

.content TD TD {
	padding: 0;
}

.front_news UL {
	padding: 0 16px 0 16px;
}

/*_____talk_____*/

#talking {
	padding-top: 1.5em;
 	background: url('images/dot2.gif') repeat-x top left;
}

#talking FORM {
	padding-bottom: 2.5em;
 	background: url('images/dot2.gif') repeat-x bottom left;
}

TABLE.talk {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
 	background: #F8F3BD url('images/talk_ct.gif') repeat-x top left;
}

TABLE.talk TD {
	vertical-align: top;
}

TABLE.talk TD P {
	margin: 0;
}

TABLE.talk TD.talk_lt {
	width: 99%;
	padding-left: 40px;
 	background:  url('images/talk_lt.gif') no-repeat top left;
}

TABLE.talk TD.talk_lt,
TABLE.talk TD.talk_lt A {
	font-size: 10px;
	color: #7D7D7D;
}

TABLE.talk TD.talk_rt,
TABLE.talk TD.talk_rt IMG {
	width: 8px;
	height: 36px;
}

TABLE.talk TD.talk_lm {
	color: #5A594F;
	padding-left: 15px;
	border-left: 1px solid #D3CF98;
}
TABLE.talk TD.talk_rm {
	width: 8px;
	border-right: 1px solid #D3CF98;
}

TABLE.talk TD.talk_lb {
	height: 13px;
	padding-left: 8px;
	vertical-align: bottom;
 	background:  url('images/talk_lb.gif') no-repeat bottom left;
}

TABLE.talk TD.talk_lb DIV {
	margin-bottom: 0;
	border-bottom: 1px solid #D3CF98;
}

TABLE.talk TD.talk_rb {
	width: 8px;
 	background:  url('images/talk_rb.gif') no-repeat bottom right;
}

/*_____search_____*/

#search {
	padding: 1em 0 2em 16px;
}

#search H2 {
	margin: 2em 0 1em 0;
}

#search SELECT {
	width: 135px;
	margin: 0.2em 0;
}
/*_____footer_____*/

#footer {
	margin-top: 2em;
}

#copy {
	color: #000;
	font: normal 1.6em Tahoma, Arial, "Arial Narrow", sans-serif;
	padding-left: 180px;
}

#info {
	padding-left: 204px;
}

#work {
	padding: 2em 0 3em 204px;
}

#work,
#work A {
	color: #9A9A9A;
}
